package com.lovecoding.day09.ex1;

public class Test {

    public static void main(String[] args) {

        DepositCard depositCard = new DepositCard();
        depositCard.setAccount(100001);
        depositCard.setMoney(1000);

        depositCard.setaOverDraft(500);
        depositCard.setbOverDraft(100);

        System.out.println(depositCard.getInfo());
        //取款
        depositCard.withdraw(1500);
        System.out.println(depositCard.getInfo());

        //存款
        depositCard.save(1500);
        System.out.println(depositCard.getInfo());

    }
}
